@charset "utf-8";
/*  link 
-----------------------------------------------------------------------------*/
a {
  color: #2f5883;
  }

a:visited {
  color: #2f5883;
  }

a:hover {
  color: #0b51c2;
  text-decoration: underline;
  }

a img {
  border: 0;
  }

/*  font 
-----------------------------------------------------------------------------*/
.txt14 {
  font-size: 14px;
  line-height: 18px;
  }

.txt12 {
  font-size: 12px;
  line-height: 16px;
  }

.txt10 {
  font-size: 10px;
  line-height: 13px;
  }

.txt_b {
  font-weight: bold;
  }

/*  align
-----------------------------------------------------------------------------*/
.align_r {
  text-align: right;
  }

.align_c {
  text-align: center;
  }

.align_l {
  text-align: left;
  }

.valign_t {
  vertical-align:top;
  }
  
.valign_m {
  vertical-align: middle;
  }
  
.valign_b {
  vertical-align:bottom;
  }
  

/*  main_table 
-----------------------------------------------------------------------------*/

.main_table{
	width: 100%;
	margin-bottom: 15px;
	font-size: 12px;
	border-collapse: collapse;
}

.main_table th{
	width: 170px;
	padding: 5px 0;
	border-right: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	font-weight: normal;
	background: #EBEBEB;
	vertical-align:top;
}

.main_table td{
	padding: 5px 10px;
	border-bottom: #CCCCCC 1px solid;
}

/*  margin,padding 
-----------------------------------------------------------------------------*/

.m_b20{
	margin-bottom:20px;
}

.m_b15{
	margin-bottom:15px;
}

.m_b10{
	margin-bottom:10px;
}
 
.m_lr25{
	margin:0 25px;
} 

/*  float 
-----------------------------------------------------------------------------*/
.fl {
  float: left;
  }

.fr {
  float: right;
  }

.cb {
  clear: both;
  }

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  }

/*  h 
-----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
  }

/*  img 
-----------------------------------------------------------------------------*/
img {
  border: 0;
  }

form {
  margin: 0;
  padding: 0;
  }

ul, li, ol {
  margin: 0;
  padding: 0;
  list-style: none;
  }

dl, dt, dd {
  margin: 0;
  padding: 0;
  }

li img, 
dt img, 
dd img {
  vertical-align: top;
  }

